linux-armadaxp: 3.5.0-1609.13 -proposed tracker

Bug #1132941 reported by Brad Figg on 2013-02-25
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Registry Administrators
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Ike Panhc
Verification-testing
Medium
Registry Administrators
linux-armadaxp (Ubuntu)
Medium
Unassigned
Quantal
Medium
Ike Panhc

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 25. February 2013 19:23 UTC
kernel-stable-master-bug:1132885
kernel-stable-Certification-testing-end:Monday, 25. February 2013 20:01 UTC
kernel-stable-Security-signoff-end:Monday, 25. February 2013 20:01 UTC
kernel-stable-Prepare-package-end:Tuesday, 26. February 2013 08:50 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 26. February 2013 08:50 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 26. February 2013 10:02 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 26. February 2013 17:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 26. February 2013 18:02 UTC

CVE References

This tracking bug was opened to be worked from linux-3.5.0-25.39 update (bug 1132885)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Quantal):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-02-25
description: updated
Ike Panhc (ikepanhc) on 2013-02-25
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Quantal):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress

The prepare-package task was not set to one of the following states during the release test:
Fix Released,
prepare-package task was set to state In Progress
Further processing of this bug by Workflow Manager is halted.

Changed in kernel-sru-workflow:
status: In Progress → Incomplete

The promote-to-proposed task was not set to one of the following states during the release test:
Fix Released,
promote-to-proposed task was set to state New
Further processing of this bug by Workflow Manager is halted.

The verification-testing task was not set to one of the following states during the release test:
Fix Released,
verification-testing task was set to state Invalid
Further processing of this bug by Workflow Manager is halted.

Ike Panhc (ikepanhc) on 2013-02-26
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.5.0-1609.13 -proposed tracker
Changed in kernel-sru-workflow:
status: Incomplete → In Progress

The prepare-package task was not set to one of the following states during the release test:
Fix Released,
prepare-package task was set to state New
Further processing of this bug by Workflow Manager is halted.

Changed in kernel-sru-workflow:
status: In Progress → Incomplete

The promote-to-proposed task was not set to one of the following states during the release test:
Fix Released,
promote-to-proposed task was set to state New
Further processing of this bug by Workflow Manager is halted.

The verification-testing task was not set to one of the following states during the release test:
Fix Released,
verification-testing task was set to state Invalid
Further processing of this bug by Workflow Manager is halted.

Ike Panhc (ikepanhc) on 2013-02-26
Changed in kernel-sru-workflow:
status: Incomplete → In Progress

The prepare-package task was not set to one of the following states during the release test:
Fix Released,
prepare-package task was set to state New
Further processing of this bug by Workflow Manager is halted.

Changed in kernel-sru-workflow:
status: In Progress → Incomplete

The promote-to-proposed task was not set to one of the following states during the release test:
Fix Released,
promote-to-proposed task was set to state New
Further processing of this bug by Workflow Manager is halted.

The verification-testing task was not set to one of the following states during the release test:
Fix Released,
verification-testing task was set to state Invalid
Further processing of this bug by Workflow Manager is halted.

Ike Panhc (ikepanhc) on 2013-02-26
Changed in kernel-sru-workflow:
status: Incomplete → In Progress

The prepare-package task was not set to one of the following states during the release test:
Fix Released,
prepare-package task was set to state In Progress
Further processing of this bug by Workflow Manager is halted.

Changed in kernel-sru-workflow:
status: In Progress → Incomplete

The promote-to-proposed task was not set to one of the following states during the release test:
Fix Released,
promote-to-proposed task was set to state New
Further processing of this bug by Workflow Manager is halted.

The verification-testing task was not set to one of the following states during the release test:
Fix Released,
verification-testing task was set to state Invalid
Further processing of this bug by Workflow Manager is halted.

Ike Panhc (ikepanhc) on 2013-02-26
Changed in kernel-sru-workflow:
status: Incomplete → In Progress

The prepare-package task was not set to one of the following states during the release test:
Fix Released,
prepare-package task was set to state In Progress
Further processing of this bug by Workflow Manager is halted.

Changed in kernel-sru-workflow:
status: In Progress → Incomplete

The promote-to-proposed task was not set to one of the following states during the release test:
Fix Released,
promote-to-proposed task was set to state New
Further processing of this bug by Workflow Manager is halted.

The verification-testing task was not set to one of the following states during the release test:
Fix Released,
verification-testing task was set to state Invalid
Further processing of this bug by Workflow Manager is halted.

Ike Panhc (ikepanhc) on 2013-02-26
Changed in kernel-sru-workflow:
status: Incomplete → In Progress

All builds are complete, packages in this bug can be copied to -proposed.

The promote-to-proposed task was not set to one of the following states during the release test:
Fix Released,
promote-to-proposed task was set to state Confirmed
Further processing of this bug by Workflow Manager is halted.

Changed in kernel-sru-workflow:
status: In Progress → Incomplete

The verification-testing task was not set to one of the following states during the release test:
Fix Released,
verification-testing task was set to state Invalid
Further processing of this bug by Workflow Manager is halted.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Changed in kernel-sru-workflow:
status: Incomplete → In Progress
Brad Figg (brad-figg) on 2013-02-26
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.5.0-1609.13

---------------
linux-armadaxp (3.5.0-1609.13) quantal-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1132941
  * Rebase onto Ubuntu-3.5.0-25.39

  [ Ubuntu: 3.5.0-25.39 ]

  * Release Tracking Bug
    - LP: #1132885
  * sock_diag: Fix out-of-bounds access to sock_diag_handlers[]
    - LP: #1132896
    - CVE-2013-1763
 -- Ike Panhc <email address hidden> Tue, 26 Feb 2013 10:33:20 +0800

Changed in linux-armadaxp (Ubuntu Quantal):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-02-26
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers